<?php
/**
 *
 * @package Luzuk Premium
 */

if(get_theme_mod('pricing_area_disable') != 'on' ){ ?>

	<?php 
	    if( get_theme_mod('srcpriceTpadding',true) ) {
	      $srcpriceTpadding = 'padding-top:'.esc_attr(get_theme_mod('srcpriceTpadding')).';';
	    }
	    if( get_theme_mod('srcpriceBpadding',true) ) {
	      $srcpriceBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('srcpriceBpadding')).';';
	    }
	    if( get_theme_mod('srcpriceLpadding',true) ) {
	      $srcpriceLpadding = 'padding-left:'.esc_attr(get_theme_mod('srcpriceLpadding')).';';
	    }
	    if( get_theme_mod('srcpriceRpadding',true) ) {
      	$srcpriceRpadding = 'padding-right:'.esc_attr(get_theme_mod('srcpriceRpadding')).';';
    }
    ?>  
<section id="ht-princing-post-section" class="pricing-area"style="<?php echo esc_attr($srcpriceTpadding); ?>" "<?php echo esc_attr($srcpriceBpadding); ?>" "<?php echo esc_attr($srcpriceLpadding); ?>" "<?php echo esc_attr($srcpriceRpadding); ?>">

	<?php

		$pricing_heading = get_theme_mod('pricing_heading', 'Pricing Plan');

	?>
		<div class="container">
			<div class="justify-content-center">
			<?php if($pricing_heading ){ ?>
			  	<div class="section-title">
			   		<h2><?php echo ($pricing_heading);  ?></h2> 
		        
		      	</div>
		    <?php }?>
			</div>		
			<div class="clearfix"></div>
		</div>

		<div class="row">
			<div class="container">
				<?php
					pricingShortcode(); 
				?>
				<div class="clearfix"></div>
			</div>
		</div>
	<div class="clearfix"></div>
</section>
<?php }